@charset "utf-8";
/* CSS Document */
/* F38534 naranja viejo */
/* FF7B10 naranja nuevo */

/* PAGINA INICIO */

/* actives del menu */
/* Elimina la línea vertical */
.main-nav .navbar-nav .nav-item .nav-link.active::before,
.main-nav .navbar-nav .nav-item .nav-link::before{
    display:none;
}

/* nuevos actives */
/* Contenedor del menú */
.navbar-nav{
    position:relative;
}
/* Indicador */
.menu-indicator{
    position:absolute;
    bottom:0px;
    height:5px;
    width:0;
    background:#FF7B10;
    transition:
        left .35s cubic-bezier(.22,.61,.36,1),
        width .35s cubic-bezier(.22,.61,.36,1);
    pointer-events:none;
}

/* colores triangulos slider 6 */
.prevoz-slider-area-six .prevoz-slider-item::before {
  background-color: rgba(0, 0, 0, 0.5);
}
.prevoz-slider-area-six .prevoz-slider-item::after {
  background-color: rgba(0, 0, 0, 0.5);
  /*background-color: rgba(31, 58, 95, 0.5);*/
}

/* enlace acerca */
.about-content a {
	color: #FF7B10;
}

/* enlace sucursales */
.project-main-wrap a {
	color: #FFF;
}
.project-main-wrap a:hover {
	color: #1F3A5F;
}

/* enlace servicios */
.single-offer a {
	color: #7a7e9a;
}
.single-offer a:hover {
	color: #FF7B10;
}

/* difernciadores */
.began-wrap .single-began h3 {
    min-height: 48px;
}

/* imagenes testimonios */
.testimonials-top-content img {
    max-width: 65px;
    object-fit: cover;
    aspect-ratio: 1 / 1;
}
.testimonials-content-three p a {
	color: #FF7B10;
}
.testimonials-content-three p a:hover {
	color: #7a7e9a;
}

/* numeralia */
.fun-blue-bg {
    background-color: #FF7B10;
}
.single-counter img {
	max-width: 65px;
	object-fit: cover;
	aspect-ratio: 1 / 1;
	display: inline-block;
}


/* LISTA DE CONTENIDOS */

/* bg titulos */
.page-title-area {
    padding-top: 220px;
    padding-bottom: 220px;
}

/* paginación */
#SoloMovil {
    display: none;
    line-height: 38px;
}
@media (max-width: 768px) {
	#hide {
	display:none;
	}
	#SoloMovil {
	display:inline;
	}
}


/* side bar */
.blog-details-area .widget-area .widget .widget-title {
    position: relative;
    background-color: #FF7B10;
}
.blog-details-area .widget-area .widget .widget-title::before {
    background-color: #313538;
}


/* DETALLE CONTENIDO */

/* anexos bloque */
.mi-blockquote{
    position: relative;
    background: #f5f5f5;
    padding: 40px 50px 40px 70px;
    margin: 30px 0;
    color: #555;
    border-radius: 3px;
}
.mi-blockquote::before{
    content: "";
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 75%;
    background: #FF7B10; /* Naranja Huipix */
}
.mi-blockquote p:last-child{
    margin-bottom: 0;
}

/* etiquetas pills */
.article-tags li a {
    font-size: 14px !important;
    padding: 7px 10px;
    border: 1px dashed #eee;
}


/* TRACKING */
.tracking {
    position:relative;
    margin-left:25px;
}



.tracking-item{
    position:relative;
    display:flex;
    gap:25px;
    margin-bottom:35px;
}

.tracking-item::after{
    content:"";
    position:absolute;
    left:17px;
    top:38px;
    bottom:-35px;
    width:3px;
    background:#F38534;
}

.tracking-item:last-child::after{
    display:none;
}



.tracking-icon {
    width:38px;
    height:38px;
    min-width:38px;
    border-radius:50%;
    background:#1F3A5F;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
    z-index:2;
}

.tracking-icon .bx {
    font-size: 24px
}

.tracking-item:last-child .tracking-icon{
    background:#F38534;
}


.tracking-content {
    background:#fff;
    border-radius:10px;
    padding:22px;
    box-shadow:0 8px 20px rgba(0,0,0,.08);
    flex:1;
    border-left:5px solid #F38534;
    transition:.3s;
}

.tracking-content:hover {
    transform:translateY(-3px);
    box-shadow:0 12px 30px rgba(0,0,0,.12);
}



/* CONTACTO */

.nice-select {
	float: none;
	line-height: 26px;
}


/* footer */
.go-top {
    background-color: #313538;
}







